Retry automation by ID
curl --request PATCH \
--url https://apiweb.mile.app/api/v3/automation-retry/{log_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://apiweb.mile.app/api/v3/automation-retry/{log_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.patch(url, headers=headers)
print(response.text)const options = {method: 'PATCH', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apiweb.mile.app/api/v3/automation-retry/{log_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"message": "automation retry has been executed"
}{
"status": false,
"message": "Bad request - invalid parameters provided."
}{
"status": false,
"message": "Data not found"
}{
"status": false,
"message": "Internal server error, please contact support@mile.app."
}Automation
Retry automation by ID
PATCH
/
automation-retry
/
{log_id}
Retry automation by ID
Authorizations
Use a valid Bearer token to authenticate.
Path Parameters
Unique identifier for automation log that generated by system.
Example: 62f35f8710bf27537c61d1c2
⌘I